iGrammaire ne fonctionne pas sous Internet Explorer ?

Malheureusement, iGrammaire est pour le moment incompatible avec Internet Explorer ou Edge igrammaire edge_32x32. Le langage utilisé pour insérer des corpus ne semble pas être pris en compte par celui-ci. (si une bonne âme veut bien m’aider, contactez-moi).

Comment faire ?

Vous pouvez télécharger gratuitement un navigateur internet récent compatible dans la liste ci-dessous.

Navigateurs compatibles :